Page MenuHomePhabricator

Remove support for Ubuntu Trusty prior to upstream End Of Life for release
Closed, ResolvedPublicApr 30 2019

Description

In April 2019 the Ubuntu project will stop providing security patch support for the Ubuntu 14.04 "Trusty" release.

https://wikitech.wikimedia.org/wiki/News/Trusty_deprecation

Details

Due Date
Apr 30 2019, 7:00 AM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2018, 6:24 PM
Dalba added a subscriber: Dalba.Jul 14 2018, 2:12 PM
Dvorapa added a subscriber: Dvorapa.Sep 4 2018, 7:38 PM
Harej set Due Date to Apr 30 2019, 7:00 AM.Sep 18 2018, 6:18 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 18 2018, 6:18 PM
Harej added a subscriber: Harej.Sep 18 2018, 6:18 PM
Aklapper updated the task description. (Show Details)Sep 28 2018, 9:59 AM
Krenair closed this task as Resolved.Apr 19 2019, 2:53 AM

No trusty VMs left, all subtasks closed.